/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    line-height: 1.5;
    color: #444;
    background: #f8f8f8;
}

a {
  color: #7BB30A;
}

a:hover,
a:focus {
    text-decoration: none;
}

p {
  line-height: 1.5;
  margin-bottom: 1.5rem;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding: 0;
}

ul li,
ol li {
  line-height: 1.5;
}

ul ul,
ol ul,
ul ol,
ol ol {
  margin-top: 0;
  margin-bottom: 0;
}

blockquote {
  line-height: 1.5;
}

h1,
h2,
h3,
.pg-nav,
.lead,
.button {
  font-family: 'Vollkorn', serif;
  font-weight: normal;
}

/* Icons */

[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

.icon-calendar {
  width: 0.8623046875em;
}

.icon-pax {
  width: 1.14453125em;
}

.icon-home {
  height: 0.85rem;
}

.icon-shadow {
  -webkit-filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.25));
  filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.25));
}

.icon-facebook {
  font-size: 2.25rem;
  fill: #3B5999;
  background: #fff;
  margin-right: 0.444rem;
  vertical-align: middle;
}


/* Layout styles */

.pg-nav {
  height: 100%;
}

.pg-nav a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
  transition: background 0.1s;
}

.pg-nav a:hover,
.pg-nav a:focus {
  background: #8CCB0A;
}

.pg-hero {
  margin-bottom: 1.5rem;
  overflow: hidden;
  position: relative;
}

.slide {
  width: 100%;
}

.hero-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
}

.pg-hero .lead {
  color: #fff;
  font-size: 2.25rem;
  text-shadow: 0px 0px 0.296rem #000;
  background: rgba(0,0,0,0.25);
  padding: 0.667rem;
  margin-top: 0;
}

.pg-foot {
  background: #BCB6AA;
  color: #fff;
  padding: 1px 0;
}

.pg-foot a {
  color: #fff;
}

.signature {
  font-size: 0.667rem;
  margin: 0;
}

.mts-sml {
  height: 30px;
  width: auto;
  vertical-align: middle;
}

.mts-panel-collapse .close {
  color: #928B78;
}

.mts-panel-collapse .close:hover,
.mts-panel-collapse .close:focus {
  color: #fff;
}

.property-links {
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.property-link,
#mts-panel .close {
  transition: background 0.1s;
}

.property-link:hover,
.property-link:focus {
  background: #fff;
}

.property-link img,
.room-img img {
  width: 100%;
  height: auto;
}


#mts-panel {
    position: relative;
}

#mts-panel .close {
    position: absolute;
    right: 0;
    top: 1rem;
    text-decoration: none;
}

.mts-panel-collapse { width: 100%; overflow: hidden; line-height: 30px; }
.sml-icon { height: 30px; float: left; margin-right: 10px; }
.mts-panel-hidden { overflow: hidden; height: 0; }
.mts-panel-collapse .close { display: none; }

#mts-panel:target .mts-panel-hidden { height: auto; }
#mts-panel:target .close { display: inline-block; }

.cta-overlay {
  margin-bottom: 1.5rem;
}

.cta-overlay .wrapper {
  margin: 0 20px 0 0;
  position: relative;
  overflow: hidden;
  padding-bottom: 60%;
}

.cta-overlay img {
  width: 100%;
  height: auto;
  transition: all 0.25s;
  position: absolute;
  top: 0;
  left: 0;
}

.cta-overlay p {
  margin: 0;
}

.cta-overlay h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  line-height: 2.25;
}

.cta-overlay:hover img,
.cta-overlay:focus img {
  width: 110%;
  margin-left: -5%;
  margin-top: -5%;
}

.cta-overlay h3 a {
  background: rgba(137,204,0,0.85);
  color: #fff;
  text-decoration: none;
  display: block;
  transition: background 0.25s;
  padding: 0 0.667rem;
}

.cta-overlay:hover h3 a,
.cta-overlay:focus h3 a {
  background: rgba(137,204,0,1);
}

/* Forms */

.field,
.action-row {
  padding: 1em 0;
}

.field {
  border-bottom: 1px dotted #ccc;
}

.field label {
  display: block;
  font-weight: bold;
}

.field label.checkbox {
  font-weight: normal;
}

.field input[type=text],
.field input[type=email],
.field input[type=tel],
.field input[type=password],
.field input[type=url],
.field input[type=number],
.field input[type=search],
.field input[type=date],
.field textarea,
.field select {
  box-sizing: border-box;
  border: 1px solid #ccc;
  padding: 0.5em;
  width: 100%;
}

.field input[type=text]:focus,
.field input[type=email]:focus,
.field input[type=tel]:focus,
.field input[type=password]:focus,
.field input[type=url]:focus,
.field input[type=number]:focus,
.field input[type=search]:focus,
.field input[type=date]:focus,
.field textarea:focus,
.field select:focus {
  outline: 0;
  border-color: rgba(82,168,236,.8);
  box-shadow: 0 0 8px rgba(82,168,236,.6);
}

.field input[type=text][disabled],
.field input[type=email][disabled],
.field input[type=tel][disabled],
.field input[type=password][disabled],
.field input[type=url][disabled],
.field input[type=number][disabled],
.field input[type=search][disabled],
.field input[type=date][disabled],
.field textarea[disabled],
.field select[disabled] {
  background: #efefef;
  cursor: not-allowed;
}

.field input[type=text].success,
.field input[type=email].success,
.field input[type=tel].success,
.field input[type=password].success,
.field input[type=url].success,
.field input[type=number].success,
.field input[type=search].success,
.field input[type=date].success,
.field textarea.success,
.field select.success {
  border-color: rgba(60,118,61,.8);
  box-shadow: 0 0 8px rgba(60,118,61,.6);
}

.field input[type=text].error,
.field input[type=email].error,
.field input[type=tel].error,
.field input[type=password].error,
.field input[type=url].error,
.field input[type=number].error,
.field input[type=search].error,
.field input[type=date].error,
.field textarea.error,
.field select.error {
  border-color: rgba(169,68,66,.8);
  box-shadow: 0 0 8px rgba(169,68,66,.6);
}

.field input[type=text],
.field input[type=email],
.field input[type=tel],
.field input[type=password],
.field input[type=url],
.field textarea,
.field select,
.action-row .block {
  width: 100%;
}

.field p.explain {
  margin: 0;
  color: #999;
}

.field input[type=search] {
  -webkit-appearance: textfield;
}

.button,
.action-row button,
.action-row input[type=submit] {
  padding: 1.25rem 1rem;
  background: #bcb6a8;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjYjZhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MjhiNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #bcb6a8 0%, #928b77 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcb6a8), color-stop(100%,#928b77));
  background: -webkit-linear-gradient(top,  #bcb6a8 0%,#928b77 100%);
  background: -o-linear-gradient(top,  #bcb6a8 0%,#928b77 100%);
  background: -ms-linear-gradient(top,  #bcb6a8 0%,#928b77 100%);
  background: linear-gradient(to bottom,  #bcb6a8 0%,#928b77 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcb6a8', endColorstr='#928b77',GradientType=0 );
  border: 2px solid #928b77;
  color: #fff;
  width: 100%;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
}

.button-full-width {
  display: inline-block;
  text-align: center;
}

.btn:hover,
.action-row button:hover,
.action-row input[type=submit]:hover,
.btn:focus,
.action-row button:focus,
.action-row input[type=submit]:focus {
  background: #928b77;
}

.bookings-form .field,
.bookings-form .action-row {
  border: none;
  padding: 0.5rem 0;
}

.bookings-form {
  padding: 2.25rem;
  background: #E3D9CF;
  box-shadow: 0px 0px 0.667rem rgba(0,0,0,0.25);
  margin-bottom: 1.5rem;
  position: relative;
  z-index: 2;
}

.bookings-form label {
  color: #85796D;
}

.bookings-form input {
  text-align: center;
}

/* Guarantee Modal & Badge */

.guarantee-badge {
  width: 132px;
  height: 132px;
  text-indent: -9999em;
  background: url(../img/guarantee-badge.png) top left no-repeat;
  position: absolute;
  top: -56px;
  right: 0;
  z-index: 1000;
}
.guarantee-badge:hover, .guarantee-badge:focus { background-position: top right; }

.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  display: none;
  color: #444;
  text-align: left;
  background: rgba(0,0,0,0);
}

.modal.visible, .modal:target {
  display: block;
  background: rgba(0,0,0,0.5) !important;
  background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); 
}

.modal-contain {
  position: relative;
  margin: 15% auto;
  background: #fff;
  padding: 40px;
  width: 720px;
  max-width: 100%;
  max-height: 70%;
  overflow: scroll;
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a.modal-close {
  text-decoration: none;
  color: #444;
  font-weight: bold;
  float: right;
  border: none;
  display: block;
  height: 30px;
  width: 30px;
  margin-top: -40px;
  margin-right: -40px;
  text-align: center;
  line-height: 30px;
  background: #efefef;
}

a.modal-close:hover { background: #015A46; color: #fff; } 

.modal h1 { font-size: 200%; }

.reservations h2 {
  color: #096C12;
  border-bottom: 1px solid #096C12;
}

.pg-hero img.star-logo {
  width: 150px;
  display: inline-block;
  vertical-align: middle;
}

.contact-map {
  margin-bottom: 1.5rem;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}